import { createClient } from '@supabase/supabase-js';

const _url = String(process.env.NEXT_PUBLIC_SUPABASE_URL)
const _key = String(process.env.NEXT_PUBLIC_SUPABASE_ANON_KEY)

export const supabase = createClient(_url, _key);
